# Class: AdminResetPasswordRequest

[internal](../modules/internal-32.md).AdminResetPasswordRequest

## Properties

### email

• `Optional` **email**: `string`

#### Defined in

medusa/dist/api/routes/admin/users/reset-password.d.ts:87

___

### password

• **password**: `string`

#### Defined in

medusa/dist/api/routes/admin/users/reset-password.d.ts:89

___

### token

• **token**: `string`

#### Defined in

medusa/dist/api/routes/admin/users/reset-password.d.ts:88
